Problems with MacOS 10.15 Catalina

Discussions about iCompta on macOS
fredotto
Posts: 19
Joined: 17 March 2010, 14:58

Problems with MacOS 10.15 Catalina

Post by fredotto »

Hi Angel, just installed the MacOS Catalina and iCompta cannot be used.
Cannot copy and paste the result here, but if you want I can send you it by email.
Thx
Federico
User avatar
Angeman
Administrateur
Posts: 2144
Joined: 28 December 2008, 21:28
Location: Toulouse, France
Contact:

Re: Problems with MacOS 10.15 Catalina

Post by Angeman »

Yes this will most likely be fixed in a future Catalina update.
tezutaku
Posts: 7
Joined: 18 September 2019, 03:28

Re: Problems with MacOS 10.15 Catalina

Post by tezutaku »

macOS10.15 If you start icompta 4.0 with Catalina, it will be forcibly terminated.
adrianwi
Posts: 19
Joined: 16 January 2009, 11:42

Re: Problems with MacOS 10.15 Catalina

Post by adrianwi »

I was a little worried about upgrading based on this post, but I can confirm version 6.0.27 works fine with macOS 10.15 Catalina :D
User avatar
Angeman
Administrateur
Posts: 2144
Joined: 28 December 2008, 21:28
Location: Toulouse, France
Contact:

Re: Problems with MacOS 10.15 Catalina

Post by Angeman »

tezutaku wrote: 18 September 2019, 03:33 macOS10.15 If you start icompta 4.0 with Catalina, it will be forcibly terminated.
Here is an update of version 4 that shouldn't crash on Catalina : http://www.icompta-app.fr/files/iCompta_4.0.14.dmg
tezutaku
Posts: 7
Joined: 18 September 2019, 03:28

Re: Problems with MacOS 10.15 Catalina

Post by tezutaku »

Angeman wrote: 09 October 2019, 17:29
tezutaku wrote: 18 September 2019, 03:33 macOS10.15 If you start icompta 4.0 with Catalina, it will be forcibly terminated.
Here is an update of version 4 that shouldn't crash on Catalina : http://www.icompta-app.fr/files/iCompta_4.0.14.dmg
Thank you very much. Try 4.0.14.
6 has already been purchased from the App Store, but because there are many import settings created in 4, it has not been migrated. Can import settings be loaded from 4 to 6?
tezutaku
Posts: 7
Joined: 18 September 2019, 03:28

Re: Problems with MacOS 10.15 Catalina

Post by tezutaku »

Angeman wrote: 09 October 2019, 17:29
tezutaku wrote: 18 September 2019, 03:33 macOS10.15 If you start icompta 4.0 with Catalina, it will be forcibly terminated.
Here is an update of version 4 that shouldn't crash on Catalina : http://www.icompta-app.fr/files/iCompta_4.0.14.dmg
Works with 4.0.14! !
However, since I use the App Store version, I do not have an activation code. Even after reinstalling from the App Store purchase history, it remains 4.0.13. Isn't it somehow?
Attachments
icompta.png
icompta.png (46.37 KiB) Viewed 7039 times
appstore.png
appstore.png (11.8 KiB) Viewed 7039 times
User avatar
Angeman
Administrateur
Posts: 2144
Joined: 28 December 2008, 21:28
Location: Toulouse, France
Contact:

Re: Problems with MacOS 10.15 Catalina

Post by Angeman »

tezutaku wrote: 11 October 2019, 05:32 6 has already been purchased from the App Store, but because there are many import settings created in 4, it has not been migrated. Can import settings be loaded from 4 to 6?
No sorry import settings are not migrated.
tezutaku wrote: 11 October 2019, 06:03 However, since I use the App Store version, I do not have an activation code. Even after reinstalling from the App Store purchase history, it remains 4.0.13. Isn't it somehow?
I sent you a license.
tezutaku
Posts: 7
Joined: 18 September 2019, 03:28

Re: Problems with MacOS 10.15 Catalina

Post by tezutaku »

Angeman wrote: 09 October 2019, 17:29
tezutaku wrote: 11 October 2019, 06:03 However, since I use the App Store version, I do not have an activation code. Even after reinstalling from the App Store purchase history, it remains 4.0.13. Isn't it somehow?
I sent you a license.
Thank you for sending the license code.
I was able to activate safely.
Thank you for your support.
rjl
Posts: 2
Joined: 26 October 2019, 15:14

Re: Problems with MacOS 10.15 Catalina

Post by rjl »

Hi Angeman,

I'm having the same problem I think. I can't open iCompta since upgrading to Catalina. I've downloaded your 4.0.14 version, but then when I try and open that it says it cannot be opened because the developer cannot be verified. Can you help?

Thanks a lot.
Post Reply